/* app not found msg */
"_AppNotFoundMessageNoURL" = "Assurez-vous que cette application est bien installée dans votre dossier Applications pour pouvoir l'utiliser.";

/* app not found msg */
"_AppNotFoundMessageWithURL" = "Assurez-vous que cette application est bien installée dans votre dossier Applications pour pouvoir l'utiliser.  Sinon, téléchargez-la en choisissant “Obtenir une application”.";

/* Strings used for the LinkBack App Not Found panel */
"_AppNotFoundTitle" = "L’application créatrice “%@” est introuvable.";

/* Edit */
"_Edit" = "Modifier";

/* Edit LinkBack Items */
"_EditMultiple" = "Modifier les éléments LinkBack";

/* Edit LinkBack Item */
"_EditNone" = "Modifier l'élément LinkBack";

/* Edit Pattern */
"_EditPattern" = "%1$@ dans %2$@";

/* Get application */
"_GetApplication" = "Obtenir une application";

/* ok */
"_OK" = "OK";

/* Refresh */
"_Refresh" = "Actualiser";